Omnisphere 2 update question

Discussion in 'Software' started by Nogale, May 15, 2019.

  1. Nogale

    Nogale Member

    Joined:
    Oct 9, 2018
    Messages:
    22
    Likes Received:
    11
    Location:
    Argentina
    so i have omni 2.0.3d ,can i update to the 2.6.1 right now or do i have to download each update until i get to the latest one?
     
  2.  
  3. Daz

    Daz Producer

    Joined:
    Apr 18, 2014
    Messages:
    168
    Likes Received:
    134
    The updates are cumulative so you can just install the latest.
     
  4. Nogale

    Nogale Member

    Joined:
    Oct 9, 2018
    Messages:
    22
    Likes Received:
    11
    Location:
    Argentina
    you sure? because the latest (2.6) update says "requirements: Omnisphere Software 2.6.0e or higher"
     
  5. Daz

    Daz Producer

    Joined:
    Apr 18, 2014
    Messages:
    168
    Likes Received:
    134
    Yes sorry, it appears you do need those first, install...

    software 2.6.0e
    soundsource 2.6.0c
    patch 2.6.0c

    You don't need to install any updates prior to 2.6.0

    After you have installed 2.6.0, patched and activated, then install the 2.6.1 updates.
    Don't forget to patch the dll in Program Data as well as your VST folder.
     
    Last edited: May 16, 2019
  6. HitMajor

    HitMajor Newbie

    Joined:
    Dec 28, 2017
    Messages:
    5
    Likes Received:
    0
    Have anyone have issue with seeing or setting up 3rd party Omnisphere presets. I have a few presets not showing up when I try to install them thru Omnisphere it stay stuck and it doesn't move forward to the installation process. What can I do to correct that problem
     
  7. beluga_man

    beluga_man Newbie

    Joined:
    Nov 16, 2011
    Messages:
    22
    Likes Received:
    1
    Read each release note to see the requirements to update
     
    Last edited: May 27, 2019
  8. The Pirate

    The Pirate Audiosexual

    Joined:
    Dec 20, 2018
    Messages:
    1,643
    Likes Received:
    1,477
    You know that you are hijacking this thread, right? Your issue has nothing to do with the OP's. But just so you know, if you screwed up the install it was not because it got through your firewall. You can have Omnisphere connected all day to he internet and nothing is going to happen. Look in the latest Omnisphere threads. In them you will find plenty of explanations relating to what to patch and how the patching is done.
     
    Last edited: May 27, 2019
  9. beluga_man

    beluga_man Newbie

    Joined:
    Nov 16, 2011
    Messages:
    22
    Likes Received:
    1
    Sorry I'll remove it
     
  10. The Pirate

    The Pirate Audiosexual

    Joined:
    Dec 20, 2018
    Messages:
    1,643
    Likes Received:
    1,477
    @Nogale The answer is YES.
    If you are installing 2.6.1 there is no need to have ANY prior Software version. You can go straight from Omnisphere Software 2.3 to 2.6.1e and skip everything in between. The only thing that is required for this particular update is Library Patch v2.6.0c or higher. Spectrasonics Software updates NEVER required a previous Software version. You are safe.
     
    Last edited: May 27, 2019
  11. The Pirate

    The Pirate Audiosexual

    Joined:
    Dec 20, 2018
    Messages:
    1,643
    Likes Received:
    1,477
    :bow: If you need help with it send me a PM. no need to have another Omnisphere thread.
     
Loading...
Similar Threads - Omnisphere update question Forum Date
Spectrasonics Omnisphere update question Mac / Hackintosh Apr 21, 2012
Spectrasonics releases update 2.6.2c for Omnisphere Software News Jun 25, 2019
Omnisphere Data Updater Error Software Apr 30, 2019
Omnisphere Data Update Error Computer Hardware Apr 30, 2019
Omnisphere 2 Update? DE Apr 28, 2019
Loading...